{% extends "src/elements/_template.njk" %}
{% set title = "Магазин" %}
{% set overflow = true %}
{% block content %}

    <div  itemscope itemtype="https://schema.org/OfferCatalog">

        <div class="shop-header">
            <h1 class="mb-0" itemprop="name">{{ title }}</h1>
            <div class="d-flex align-center flex-wrap row-gap-16 column-gap-32">
                <div class="assist-item">
                    <div class="assist-item__icon">
                        <i>
                            <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="assist-item__content">
                        <div class="assist-item__title">Нужна помощь?</div>
                        <a href="#" class="assist-item__link" data-widget-open>Написать в чат</a>
                    </div>
                </div><!-- .assist-item -->
                <div class="assist-item">
                    <div class="assist-item__icon">
                        <i>
                            <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#location-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="assist-item__content">
                        <div class="assist-item__title">Как до нас добраться</div>
                        <a href="#" class="assist-item__link">Смотреть на карте</a>
                    </div>
                </div><!-- .assist-item -->
            </div>
        </div>

        <div class="section">
            <div class="swiper" data-shop>
                <div class="swiper-wrapper">
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__01.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Макарон</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__02.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Пирожные</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__03.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Мини-чизкейки</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__04.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Чизкейк</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__05.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Бенто-торты</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__06.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Торты</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__07.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Тарталетка</span>
                        </a>
                    </div>
                    <div class="swiper-slide" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <a href="#" class="shop-item" itemprop="url">
                            <img src="img/items/shop_item__08.png" class="img-fluid" alt="" itemprop="image">
                            <span class="shop-item__name" itemprop="name">Кенди бар</span>
                        </a>
                    </div>
                </div>
                <div class="shop-nav shop-nav--prev">
                    <button type="button" class="btn-nav btn-nav--white" data-shop-prev>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="shop-nav shop-nav--next">
                    <button type="button" class="btn-nav btn-nav--white" data-shop-next>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div><!-- .section -->

        <div class="section">
            <div class="section__header">
                <div class="section__title">наши преимущества</div>
            </div>
            <div class="advantages">
                <div class="advantages__item">
                    <div class="advantages__icon">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#advantages_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="advantages__text">Авторские <br>Рецепты</div>
                </div><!-- .advantages__item -->
                <div class="advantages__item">
                    <div class="advantages__icon">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#advantages_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="advantages__text">Дизайнерская <br>упаковка</div>
                </div><!-- .advantages__item -->
                <div class="advantages__item">
                    <div class="advantages__icon">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#payment-method" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="advantages__text">Безналичная <br>оплата</div>
                </div><!-- .advantages__item -->
                <div class="advantages__item">
                    <div class="advantages__icon">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#box" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="advantages__text">Бережная <br>доставка</div>
                </div><!-- .advantages__item -->
            </div>
        </div><!-- .section -->

        <div class="section">
            <div class="section__header">
                <div class="section__title">Быстрые ссылки</div>
            </div>
            <div class="quick-links">
                <a href="#" class="btn btn-orange">
                    <span>Помощь с заказом</span>
                </a>
                <a href="#" class="btn btn-orange">
                    <span>Контакты</span>
                </a>
                <a href="#" class="btn btn-orange">
                    <span>Доставка и оплата</span>
                </a>
                <a href="#" class="btn btn-orange">
                    <span>Условия заказа</span>
                </a>
                <a href="#" class="btn btn-orange">
                    <span>Политика возврата</span>
                </a>
            </div>
        </div><!-- .section -->

        <div class="section mb-0">
            <div class="text" itemprop="description">
                <p>Luctus diam et vulputate himenaeos class habitant. Ridiculus egestas tortor auctor sollicitudin tristique posuere hac quis. Litora feugiat sollicitudin, vehicula ad rutrum eleifend. Vehicula dis magnis dui class himenaeos turpis per. Porttitor vitae condimentum elit dapibus nunc. Dapibus fames sed pulvinar habitant himenaeos. Donec bibendum amet diam risus malesuada imperdiet. Porta laoreet donec ornare tellus maecenas. Laoreet pulvinar congue odio curabitur ac etiam sed mauris.</p>
                <p>Sodales dui euismod tincidunt augue semper ullamcorper venenatis. Suspendisse pretium metus maecenas; sollicitudin integer feugiat dis? Arcu proin placerat porttitor est; interdum venenatis. Bibendum placerat porta parturient adipiscing lobortis gravida eget. Magna accumsan cursus ligula lacinia curae leo semper ridiculus ut. Adipiscing habitant duis ligula maecenas risus.</p>
                <p>Imperdiet sodales enim a curabitur ex nunc volutpat himenaeos. Pharetra laoreet conubia condimentum maximus, placerat tincidunt eget aptent. Facilisi donec venenatis massa efficitur tempor dis; himenaeos porta. Mus convallis sit nam risus neque. Accumsan a imperdiet iaculis viverra maecenas elementum lobortis eros. Enim nulla lacus magna malesuada ut viverra netus. Natoque parturient scelerisque curae amet primis ultrices. Ipsum pretium habitasse a; mollis nostra nascetur aliquam. Curae natoque fringilla torquent etiam per urna phasellus taciti commodo.</p>
            </div>
        </div><!-- .section -->

    </div>
{% endblock %}

